Version bump to 5.9.7dr2
[strongswan.git] / src / frontends / android / settings.gradle
1 include ':app'